@charset "utf-8";
.zyyw h1 {
    font-size: 46px;
}
.zyyw_header1 {
    margin-bottom: 31px;
}
.zyyw h2 {
    font-size: 47px;
}
.zyyw_header2 {
    padding-top: 43px;
}
.zyyw_middle {
    margin-top: 39px;
}
.zyyw h3 {
    font-size: 22px;
}
.zyyw li {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.zyyw_middle_inner2 {
    width: calc(57% - 11px);
}
.zyyw_middle_inner {
    margin-bottom: 17px;
}
.zyyw_center_inner1, .zyyw_center_inner2, .zyyw_center_inner3  {
    height: 361px;
}
.zyyw p {
    font-size: 15px;
}
.zyyw_center_inner_word {
    padding-top: 24px;
}
.zyyw h4 {
    font-size: 23px;
}
.zyyw_bottom1 {
    padding-top: 22px;
    padding-bottom: 22px;
}
.zyyw_bottom {
    width: 72.7%;
}